petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSDestroy

Destroys the timestepper context that was created with TSCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSDestroy(TS *ts)

Collective on TS Many br

### Input Parameter

ts -the TS context obtained from TSCreate() Many br

Many br

### Keywords

TS, timestepper, destroy

### See Also

TSCreate(), TSSetUp(), TSSolve()

Level:beginner
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex1.c.html
src/ts/examples/tutorials/ex2.c.html
src/ts/examples/tutorials/ex3.c.html
src/ts/examples/tutorials/ex4.c.html
src/ts/examples/tutorials/ex5.c.html
src/ts/examples/tutorials/ex6.c.html
src/ts/examples/tutorials/ex7.c.html
src/ts/examples/tutorials/ex8.c.html
src/ts/examples/tutorials/ex9.c.html
src/ts/examples/tutorials/ex10.c.html
src/ts/examples/tutorials/ex11.c.html